body {
	background-color: #fefefe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555;
	background-image: url('../img/bg.png');
	background-position: top left;
	background-repeat: repeat-x;
}

div#page {
	width: 940px; 
	margin: 0 auto; 
	min-height: 200px;
	background-image: url('../img/page.png');
}

div#page div#footer {
	width: 940px; 
	min-height: 115px;
	height: 115px;
	background-image: url('../img/footer.jpg');
	clear: both;
}

div#top {
	width: 920px; 
	margin-left: 19px; 
	min-height: 105px;
	height: 105px;
	background-image: url('../img/top.jpg');
}

div#navi {
	width: 920px; 
	margin-left: 19px; 
	min-height: 100px;
	height: 100px;
}

div#navi div#banner {
	width: 255px; 
	min-height: 100px;
	height: 100px;	
	background-image: url('../img/baner.jpg');
	float: left;
}

div#navi div#menu {
	min-height: 43px;
	height: 43px;	
	background-image: url('../img/menu.png');
	float: left;
	width: 650px;
	padding-left: 15px;
}

div#navi div#menu div.item {
	min-height: 43px;
	height: 43px;	
	line-height: 21px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	font-weight: bold;
}

div#navi div#menu div.separator {
	min-height: 43px;
	height: 43px;
	width: 4px;
	font-size: 1px;
	float: left;
	background-image: url('../img/separator.png');
}

div#navi div#deco {
	min-height: 7px;
	height: 7px;	
	float: left;
	width: 645px;
	margin-left: 20px;
	background-color: #4f80bd;
	font-size: 1px;
}

div#navi div#subtitle {
	min-height: 33px;
	height: 33px;	
	float: left;
	width: 620px;
	font-size: 12px;
	color: #fff;
	line-height: 33px;
	background-image: url('../img/subtitle.png');
	margin-left: 15px;
	margin-top: 8px;
	padding-left: 20px;
	font-weight: bold;
}

div#navi div#subtitle a {
	text-decoration: none;
	color: #eee;
}

div#navi div#subtitle a:hover {
	text-decoration: none;
	color: #fff;
}
div#page h1 {
	font-size: 20px;
	margin-bottom: 20px;
}

div#page div#right h1 {
	text-align: right;
}

div#page h2 {
	font-size: 14px;
	margin-bottom: 16px;
	font-weight: bold;
}

div#page p {
	text-align: justify;
	line-height: 20px;
	margin-bottom: 20px;
}

div#page strong {
	font-weight: bold;
}

div#page div#left ul {
	margin-left: 15px;
	list-style-type: square;
	margin-bottom: 18px;
	color: #090;
	font-weight: bold;
}

div#page div#left ul li {
	line-height: 18px;
}

div#page div#left ul ul {
	margin-bottom: 0px;
}

div#page div#right ul {
	margin-left: 15px;
	list-style-type: square;
	color: #fff;
	padding-bottom: 15px;
}

div#page div#right ul li {
	line-height: 18px;
	font-size: 11px;
	font-weight: bold;
}

div#page div#right ul ul {
	margin-bottom: 0px;
}

div#page div#left {
	padding-top: 20px;
	margin-left: 40px;
	width: 480px;
	float: left;
	display: inline;
}

div#page div#right {
	width: 390px;
	float: right;
	margin-right: 13px;
	margin-top: 20px;
	display: inline;
}

div#page div#right div.blue1 {
	width: 390px;
	font-size: 1px;
	height: 20px;
	min-height: 20px;
	background-image: url('../img/blue1.png');
}

div#page div#right div.blue2 {
	width: 370px;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	background-image: url('../img/blue2.png');
}

div#page div#right div.orange {
	width: 370px;
	color: #fff;
	padding: 10px;
	height: 107px;
	min-height: 107px;
	background-image: url('../img/orange.png');
	margin-bottom: 20px;
}

div#page div#right div.blue3 {
	width: 390px;
	font-size: 1px;
	height: 20px;
	min-height: 20px;
	background-image: url('../img/blue3.png');
	margin-bottom: 20px;
}

div#page div#right div.blue2 img.fleft {
	border: 2px solid #fff;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	float: left;
	
}

div#page div#right div.blue2 img {
	border: 2px solid #fff;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
}

div#page div.black {
	width: 456px;
	min-height: 53px;
	height: 53px;
	line-height: 38px;
	background-image: url('../img/black.png');
	color: #fff;
	padding: 12px;
}

/*Dodane*/

div#page div#right div.biale1 {
	width: 390px;
	font-size: 1px;
	height: 20px;
	min-height: 20px;
	background-image: url('../img/biale1.png');
}

div#page div#right div.biale2 {
	width: 370px;
	color: #365882;
	padding-left: 10px;
	padding-right: 10px;
	background-image: url('../img/biale2.png');
}

div#page div#right div.biale3 {
	width: 390px;
	font-size: 1px;
	height: 20px;
	min-height: 20px;
	background-image: url('../img/biale3.png');
	margin-bottom: 20px;
}

div#page div#right div.biale2 img.fleft {
	border: 2px solid #fff;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	float: left;
	
}

div#page div#right div.biale2 img {
	border: 2px solid #fff;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
}


